Subject: Re: linux-next: manual merge of the ftrace tree with Linus' tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 16 May 2019 13:32:30 +1000

Hi Steve,

On Wed, 15 May 2019 21:53:05 -0400 Steven Rostedt <[email-masked]> wrote:
>
> I mentioned this conflict and the entry_64.S one to Linus when
> submitting my pull request. I fixed it up too in my ftrace/conflicts
> branch.

And he has merged your branch now, so all good.

-- 
Cheers,
Stephen Rothwell